* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    /* background: linear-gradient(to right, rgba(0,168,255,0.6), rgba(140,122,230,0.9)); */
}

:root {
    --gradient: linear-gradient(to right, rgba(0, 168, 255, 0.7), rgba(140, 122, 230, 1));
    --shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    --shadow2: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    --border: 1px solid rgba(255, 255, 255, 0.25);
    --border-dark: 1px solid rgba(0, 0, 0, 0.25);
    --bg-color: rgba(0, 0, 0, 0.1);
    --bg-header: rgba(0, 0, 0, 0.8);
    --dark-color: #000;
    --light-color: #fff;
    --radius: 8px;
}

.main {
    width: 100%;
    height: 100vh;
    /* background: var(--gradient); */
}

.header_box {
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #1f2732;
    /* background-color:rgba(0, 0, 0, 0.4); */
    position: relative;
}

.header_box h1 {
    font-size: 2rem;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}

.header_box a {
    list-style: none;
    text-decoration: none;
    color: #fff;
    font-size: 0.75rem;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}

.nav_icon {
    width: 700px;
    display: flex;
    justify-content: space-around;
}

.menu_btn {
    display: none;
}

@media only screen and (max-width: 360px) {
    .main {
        width: 100%;
        height: 100vh;
        margin-bottom: 0px !important;
    }
    .header_box h1 {
        font-size: 1rem;
    }
    img {
        vertical-align: middle;
        height: 25px;
        width: 25px;
    }
    .vertical_line img {
        vertical-align: middle;
        height: 45px;
        width: 3px;
    }
    .header_box .nav_icon {
        display: flex;
        flex-direction: column;
        z-index: 99999;
    }
    .menu_btn {
        display: block;
    }
    .nav_icon {
        position: absolute;
        top: 80px;
        left: -380px;
        width: 100%;
        height: 88vh;
        background-color: rgba(0, 0, 0, 0.78);
        text-align: center;
        transition: all 0.7s cubic-bezier(1, .3, 0, 1.33);
    }
    .mobile {
        position: absolute;
        top: 80px;
        left: 0px;
        width: 100%;
        height: 88vh;
        padding: 60px;
        background-color: rgb(0, 0, 0, 0.9);
        z-index: 9999;
    }
    .mobile a {
        font-weight: 600;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    .nav_icon a {
        color: #fff;
    }
    .home {
        height: 60% !important;
        clip-path: none !important;
    }
    .home video {
        height: 60% !important;
    }
    .swiper-slide h6 {
        font-size: 1rem !important;
        letter-spacing: 1px;
    }
    .swiper-slide h2 {
        font-size: 1rem !important;
        letter-spacing: 10px;
    }
    .swiper-slide p {
        font-size: 2rem !important;
        letter-spacing: 1px;
    }
    .mouse_box {
        position: absolute;
        bottom: 200px !important;
        left: 50%;
    }
    .vertical_line img {
        width: 5px;
        height: auto;
    }
    .content_2 {
        width: 100%;
        height: auto;
        position: relative;
        top: -230px;
    }
    .card_box {
        display: flex;
        flex-direction: column !important;
        justify-content: space-around;
        text-align: center;
        margin-top: 150px;
    }
    .card_img img {
        filter: grayscale(100%);
        width: 120px;
        height: 120px;
    }
    .process {
        background-color: #2c3e50;
        clip-path: none;
        overflow-x: hidden;
        margin-top: -100px;
    }
    .process_row img {
        vertical-align: middle;
        height: 100%;
        width: 100%;
    }
    .process_row h2 {
        font-size: 5rem;
    }
    .process_row h2 span {
        font-size: 1.6rem;
        position: relative;
        left: 20px;
        top: -12px;
        z-index: 999;
        color: #9a9d9e;
    }
    .process_row p {
        color: #bdc3c7;
        font-size: 1.2rem;
        text-align: center;
    }
    .process_row2 h2 {
        font-size: 5rem;
        position: relative;
        right: -139px;
        z-index: 999;
        color: #16a085;
        font-family: 'Poppins', sans-serif;
    }
    .process_row h2 {
        font-size: 8rem;
        font-family: 'Poppins', sans-serif;
        color: #fff;
        color: #e74c3c;
    }
    .process_row2 h2 span {
        font-size: 1.6rem;
        position: relative;
        right: 251px;
        top: -20px;
        z-index: 999;
        color: #bdc3c7;
    }
    .process_row2 p {
        color: #bdc3c7;
        font-size: 1.2rem;
        text-align: center;
    }
    .process_row2 img {
        vertical-align: middle;
        height: 100%;
        width: 100%;
    }
    .content_btn_process .btn {
        position: relative;
        top: -40px;
        border: 4px solid #08d9f5;
        background-color: #fff;
        border-radius: 30px;
        font-family: 'Poppins', sans-serif;
        font-weight: 100;
        transition: all 0.4s cubic-bezier(1, .3, 0, 1.33);
    }
    .content_btn_process .btn:hover {
        background-color: #08d9f5;
        color: #fff;
    }
    .slide img {
        width: 100%;
        height: auto;
        margin: auto 6px;
    }
    .card_img {
        height: auto;
        width: auto;
    }
    .checkOut {
        background-color: #08d9f5;
        height: 98%;
        width: 100%;
        position: absolute;
        top: 0;
        z-index: 2;
    }
    .checkOut small {
        padding: 19px 33px;
        font-size: 1rem;
    }
    .chk_div {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

/* ========768px======== */

@media only screen and ( max-width: 768px) {
    .main {
        width: 100%;
        height: 100vh;
        margin-bottom: -346px;
    }
    .header_box {
        height: 80px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #1f2732;
        position: relative;
    }
    .card_box {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        text-align: center;
        margin-top: 150px;
    }
    .header_box h1 {
        font-size: 2rem;
        font-weight: 300;
        font-family: 'Poppins', sans-serif;
    }
    .header_box a {
        list-style: none;
        text-decoration: none;
        color: #fff;
        font-size: 0.75rem;
        font-weight: 300;
        font-family: 'Poppins', sans-serif;
    }
    .nav_icon {
        width: 700px;
        display: flex;
        justify-content: space-around;
    }
    .menu_btn {
        display: none;
    }
    .header_box h1 {
        font-size: 1rem;
    }
    img {
        vertical-align: middle;
        height: 25px;
        width: 25px;
    }
    .header_box .nav_icon {
        display: flex;
        flex-direction: column;
        z-index: 99999;
    }
    .menu_btn {
        display: block;
    }
    .nav_icon {
        position: absolute;
        top: 80px;
        left: -784px;
        width: 100%;
        height: 88vh;
        background-color: rgba(0, 0, 0, 0.78);
        text-align: center;
        transition: all 0.7s cubic-bezier(1, .3, 0, 1.33);
    }
    .mobile {
        position: absolute;
        top: 80px;
        left: 0px;
        width: 100%;
        height: 93vh;
        padding: 60px;
        background-color: rgb(0, 0, 0, 0.9);
        z-index: 9999;
    }
    .mobile a {
        font-weight: 600;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    .nav_icon a {
        color: #fff;
    }
    .home {
        height: 60% !important;
        clip-path: none !important;
    }
    .home video {
        height: 60% !important;
    }
    .swiper-slide h6 {
        font-size: 1rem !important;
        letter-spacing: 1px;
    }
    .swiper-slide h2 {
        font-size: 1rem !important;
        letter-spacing: 10px;
    }
    .swiper-slide p {
        font-size: 2rem !important;
        letter-spacing: 1px;
    }
    .mouse_box {
        position: absolute;
        bottom: 200px !important;
        left: 50%;
        transform: translateX(-50%);
        /* background: red; */
    }
    .process_row img {
        vertical-align: middle;
        height: 100%;
        width: 100%;
    }
    .process {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%) !important;
    }
    .process_row p {
        color: #bdc3c7;
        font-size: 1.2rem;
        text-align: center !important;
    }
    .card_img img {
        filter: grayscale(100%);
        width: 120px;
        height: 120px;
    }
    .vertical_line img {
        vertical-align: middle;
        height: 100%;
        width: 4px;
    }
    .card_img {
        height: auto;
        width: auto;
    }
    .slide img {
        width: 100% !important;
        height: 100% !important;
        margin: auto 6px;
    }
}

.home {
    width: 100%;
    height: 100%;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
}

.home video {
    width: 100%;
    height: 100%;
    max-height: 100%;
    object-fit: cover;
    z-index: 00;
    position: absolute;
}

.swiper {
    height: 100%;
    width: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.swiper-wrapper {
    background-color: rgba(31, 39, 50, 0.8);
}

.swiper-slide h6 {
    font-size: 2rem;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
}

.swiper-slide h2 {
    font-size: 2rem;
    letter-spacing: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
    color: #fff;
}

.swiper-slide p {
    font-size: 7rem;
    letter-spacing: 2px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.mobile_number a {
    font-weight: 100;
    font-family: 'Poppins', sans-serif;
    font-size: 1.8rem;
}

.swiper-slide button {
    background-color: #08d9f5;
    border-radius: 30px;
    transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.swiper-slide button:hover {
    background-color: transparent;
    border: 3px solid #08d9f5;
    color: #fff;
}

.swiper-button-next {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 30px 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    position: relative;
    right: -20px !important;
    transition: all ease 0.4s;
}

.swiper-button-prev {
    right: auto;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 30px 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    position: relative;
    left: -20px !important;
    transition: all ease 0.4s;
}

.swiper-button-next:after, .swiper-button-prev:after {
    content: 'next';
    color: #fff;
    font-size: 1rem !important;
}

.swiper-button-prev:hover {
    left: 0px !important;
    background-color: rgba(72, 219, 251, 0.6);
}

.swiper-button-next:hover {
    right: 0px !important;
    background-color: rgba(72, 219, 251, 0.6);
}

.mouse_box {
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
}

.mouse_box img {
    animation: mouse 0.8s 0.3s infinite alternate;
}

@keyframes mouse {
    0% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(10px);
    }
}

.content_2 {
    width: 100%;
    height: auto;
}

.content_2 .vertical_line {
    position: relative;
    left: 50%;
    top: 100px;
    transform: translateX(-50%);
}

.content_2 .content_text {
    position: relative;
    left: 50%;
    top: 120px;
    transform: translateX(-50%);
}

.content_2 .content_btn {
    position: relative;
    left: 50%;
    top: 120px;
    transform: translateX(-50%);
}

.content_btn .btn {
    border: 4px solid #08d9f5;
    background-color: #fff;
    border-radius: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
    transition: all 0.4s cubic-bezier(1, .3, 0, 1.33);
}

.content_btn .btn:hover {
    background-color: #08d9f5;
    color: #fff;
}

.content_2 .content_text p {
    text-align: unset;
}

.card_box {
    display: flex;
    justify-content: space-around;
    text-align: center;
    margin-top: 150px;
}

.card {
    border: none;
}

.card a {
    text-decoration: none;
    color: #222;
}

.card p {
    color: lightgray;
    text-align: center;
}

.card_img img {
    filter: grayscale(100%);
}

.card_img img:hover {
    filter: none;
}



.process {
    width: 100%;
    height: auto;
    background-color: #2c3e50;
    margin-top: 20px;
    clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 95%);
}

.process_row h2 {
    font-size: 10rem;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    color: #e74c3c;
}

.process_row h2 span {
    font-size: 2rem;
    position: relative;
    left: -90px;
    top: -60px;
    z-index: 999;
    color: #9a9d9e;
}

.process_row p {
    color: #bdc3c7;
    font-size: 1.2rem;
    text-align: right;
}

.process_row2 h2 {
    font-size: 12rem;
    position: relative;
    right: -100px;
    z-index: 999;
    color: #16a085;
    font-family: 'Poppins', sans-serif;
}

.process_row2 h2 span {
    font-size: 2rem;
    position: relative;
    right: 345px;
    top: -60px;
    z-index: 999;
    color: #bdc3c7;
}

.process_row2 p {
    color: #bdc3c7;
    font-size: 1.2rem;
    text-align: right;
}

.content_btn_process .btn {
    position: relative;
    top: -80px;
    border: 4px solid #08d9f5;
    background-color: #fff;
    border-radius: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
    transition: all 0.4s cubic-bezier(1, .3, 0, 1.33);
}

.content_btn_process .btn:hover {
    background-color: #08d9f5;
    color: #fff;
}


/* ===========Filter Box=========== */

.filter_bar a {
    padding: 0px 20px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
    text-decoration: none;
    color: #2c3e50;
}

.slide img {
    width: 280px;
    height: 300px;
    margin: auto 6px;
}

.prev_slide {
    border: none;
    background-color: rgba(0, 0, 0, 0.4);
    font-size: 20px;
    padding: 15px 20px;
    color: #fff;
    position: absolute;
    left: -20px;
    top: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    transition: all 0.5s ease;
}

.next_slide {
    border: none;
    background-color: rgba(0, 0, 0, 0.4);
    font-size: 20px;
    padding: 15px 20px;
    color: #fff;
    position: absolute;
    right: -20px;
    top: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    transition: all 0.5s ease;
}

.next_slide:hover {
    right: 0px;
    background-color: #08d9f5;
}

.prev_slide:hover {
    left: 0px;
    background-color: #08d9f5;
}

.slider {
    overflow-x: hidden;
}



.footer {
    background-color: #3EDBF0;
}

.footer span {
    font-family: 'Poppins', sans-serif;
}

.footer_text h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 4rem;
}

.footer_icons a {
    font-size: 1.4rem;
    color: #fff;
    margin: 20px;
}

.rocket_icon {
    padding: 0px 0px;
    position: relative;
    left: 50%;
    top: 53px;
    transform: translate(-50%);
    width: 50px;
    font-size: 2rem;
    border-radius: 50%;
    background: #2c3e50;
    color: #fff;
    z-index: 3;
}

/* Software_developement-page */

.slate_main {
    overflow: hidden;
}

.slate_view {
    height: 10vh;
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: right;
    position: relative;
    z-index: 9999;
}

.slack_part2 {
    width: 100%;
    height: 100%;
    background: #2c3e50;
    clip-path: polygon(50% 0%, 100% 0, 99% 2%, 49% 100%, 50% 100%, 0 3%, 0 0);
    position: relative;
    z-index: 4;
}

.checkOut {
    background-color: #08d9f5;
    height: 98%;
    width: 50%;
    position: absolute;
    top: 0;
    right: 0%;
    text-align: right;
    z-index: 2;
}

.webshow {
    width: 100%;
}

.web_img {
    width: 100%;
    height: 600px;
    background-image: url(../images/slider1.jpg);
    background-size: cover;
    position: relative;
}

.web_img1 {
    width: 100%;
    height: 600px;
    background-image: url(../images/slider2.jpg);
    background-size: cover;
    position: relative;
}

.checkout_sticky {
    position: fixed;
    top: 0;
    right: 0;
    height: 10vh;
    color: #fff;
}

.checkOut small {
    /* padding: 43px 50px; */
    font-size: 2.2rem;
    /* background-color: rgba(0, 0, 0, 0.5); */
}

.chk_div {
    position: relative;
    top: 20px;
}

/* @media only screen and (max-width: 360px) {
   
} */